
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #767

Show main window doesn't work in qt version

January 22, 2018 13:04 - Raitaro Hikami

Status: Closed Start date: January 22, 2018

Priority: Minor Due date:  

Assignee:  % Done: 100%

Category: plugins/qtui Estimated time: 0.00 hour

Target version: 3.10   

Affects version: 3.9   

Description

Open audacious in qt mode: audacious --qt

Then try audacious -m

I managed to fix this problem by using audacious -m --qt && wmctrl -a audacious

The show-main-window option does not work with the qt version. It DOES work with GTK version on a KDE system though.

KDE NEON 64bit 5.11.5 KDE Framework Version 5.42.0, QT Version 5.9.3

Audacious 5.9 (stable)

History

#1 - January 24, 2018 02:15 - John Lindgren

- % Done changed from 0 to 100

- Target version set to 3.10

- Status changed from New to Closed

- Category changed from core to plugins/qtui

Fixed.

#2 - January 24, 2018 02:15 - John Lindgren

https://github.com/audacious-media-player/audacious-plugins/commit/3d0487fa4d415f89fabcfe6d5b44f0f75f0a2331
